inet 10.10.0.1 255.255.255.0
inet6 fd00:10:10::1
!/usr/local/bin/wireguard-go -f tun0 &
!/bin/sleep 2
!/usr/local/bin/wg setconf tun0 /etc/wireguard/{{ global.dcontroller }}.conf
!/bin/sleep 2
!/sbin/route add -inet 10.10.0.0/24 10.10.0.1
!/bin/sleep 2
!/sbin/route add -inet6 fd00:10:10::/64 fd00:10:10::1
